-- 基础信息
base_info = {
	group_id = 133213172
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 172001, monster_id = 28030401, pos = { x = -3195.113, y = 222.113, z = -3943.735 }, rot = { x = 13.443, y = 0.000, z = -0.002 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 172002, monster_id = 28030401, pos = { x = -3197.485, y = 222.093, z = -3943.642 }, rot = { x = 13.358, y = 359.968, z = 359.728 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 172003, monster_id = 28030401, pos = { x = -3196.454, y = 221.499, z = -3941.391 }, rot = { x = 18.464, y = 0.198, z = 1.221 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 172004, monster_id = 28030102, pos = { x = -3234.583, y = 201.437, z = -3915.211 }, rot = { x = 5.659, y = 0.317, z = 6.416 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 172005, monster_id = 28030102, pos = { x = -3237.932, y = 200.741, z = -3919.624 }, rot = { x = 8.296, y = 0.927, z = 12.730 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 172006, monster_id = 28030102, pos = { x = -3234.861, y = 201.724, z = -3919.898 }, rot = { x = 1.921, y = 0.117, z = 6.960 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 172007, monster_id = 28010105, pos = { x = -3204.335, y = 200.075, z = -3914.812 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 12 },
	{ config_id = 172008, monster_id = 28010105, pos = { x = -3208.437, y = 200.073, z = -3910.299 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 12 },
	{ config_id = 172009, monster_id = 28040101, pos = { x = -3245.014, y = 200.000, z = -3920.444 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
	{ config_id = 172010, monster_id = 28040101, pos = { x = -3242.457, y = 200.000, z = -3916.556 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 },
	{ config_id = 172011, monster_id = 28040101, pos = { x = -3244.792, y = 200.000, z = -3922.497 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 172001, 172002, 172003, 172004, 172005, 172006, 172007, 172008, 172009, 172010, 172011 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
